Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 12:59:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation analyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  analyn Bot:  Hi Analyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6315194045 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541515041            04:45 PM, 19th Jun                   mayar                   Hi Analyn,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:47 PM, 19th Jun                     analyn                    Hi, i just want to.ask again regarding my order           04:49 PM, 19th Jun                     analyn                    6315194045           04:49 PM, 19th Jun                     analyn                    This is my 4th time asking about it.           04:49 PM, 19th Jun                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966541515041  ) ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:50 PM, 19th Jun                     analyn                    I placed it on June 4 2021           04:50 PM, 19th Jun                     analyn                    Until now i haven't received it yet           04:50 PM, 19th Jun                     analyn                    Yes i dont receive any call from thw courier, the same as the last time i ordered and you cancelled it without notifying  me.           04:51 PM, 19th Jun                     analyn                    Yes that is my contact number           04:52 PM, 19th Jun                   mayar                   is this your right number ?           04:52 PM, 19th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:52 PM, 19th Jun                   mayar                   Is there anything else i can help you with?            04:52 PM, 19th Jun                     analyn                    Yes. I called one of your agents last monday using this number.           04:53 PM, 19th Jun                     analyn                    Inshallah i will receive my order asap.           04:53 PM, 19th Jun                   mayar                   We will contact our team to do the needful           04:56 PM, 19th Jun                   mayar                   Is there anything else i can help you with?           04:56 PM, 19th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735821